.erjifontover193058{ line-height: 160%; font-family: 微软雅黑; color: #cc0000; font-size: 11pt; text-decoration: none;}
.leaderfont193058{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground193058{ width: 100%; line-height: 40px; background: #6e195d; overflow: hidden; display: flex; justify-content: center; margin-bottom: 10px;}
.erjibackground193058{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle193058{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle193058{ line-height: 160%; font-family: 微软雅黑; color: #f0f0f0; font-size: 11pt; text-decoration: none;}
.yijifontover193058{ line-height: 160%; font-family: 微软雅黑; color: #f0f0f0; font-size: 11pt; text-decoration: none;}
.erjibackgroundover193058{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover193058{ width: 100%; line-height: 40px; background: #320826; overflow: hidden; display: flex; justify-content: center; margin-bottom: 10px;}
.ejfontstyle193058{ line-height: 160%; font-family: 微软雅黑; color: #000000; font-size: 11pt; text-decoration: none;}

.erjifontover193060{ line-height: 160%; font-family: 微软雅黑; color: #cc0000; font-size: 11pt; text-decoration: none;}
.leaderfont193060{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground193060{ width: 100%; line-height: 40px; background: #6e195d; overflow: hidden; display: flex; justify-content: center; margin-bottom: 10px;}
.erjibackground193060{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle193060{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle193060{ line-height: 160%; font-family: 微软雅黑; color: #f0f0f0; font-size: 11pt; text-decoration: none;}
.yijifontover193060{ line-height: 160%; font-family: 微软雅黑; color: #f0f0f0; font-size: 11pt; text-decoration: none;}
.erjibackgroundover193060{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover193060{ width: 100%; line-height: 40px; background: #320826; overflow: hidden; display: flex; justify-content: center; margin-bottom: 10px;}
.ejfontstyle193060{ line-height: 160%; font-family: 微软雅黑; color: #000000; font-size: 11pt; text-decoration: none;}

